.pRecruitedGuide__inner {
	padding-bottom: 54rem;
}
.pRecruitedGuide__headline {
	font-size: 32rem;
}
.pRecruitedGuide {
	padding-bottom:90rem
}
.pRecruitedGuide__head_item {
	position:absolute
}
.pRecruitedGuide__head_item:first-child {
	width: 140rem;
	height: 141rem;
	top: -44rem;
	right: 1rem;
}
.pRecruitedGuide__head_item:nth-child(2) {
	z-index: 1;
	width: 78rem;
	height: 79rem;
	top: -5rem;
	right: -40rem;
}
.pRecruitedGuide__head_item:nth-child(3) {
	width: 52rem;
	height: 27rem;
	top: 84rem;
	right: 153rem;
}
.pRecruitedGuide__head_item:nth-child(4) {
	width: 75rem;
	height: 38rem;
	top: 98rem;
	right: 95rem;
}
.pRecruitedGuide__head_item:nth-child(5)  {
	width: 112rem;
	height: 58rem;
	top: 129rem;
	right: -23rem;
}
.pRecruitedGuide__description {
	letter-spacing:.08em;
	width:346rem;
	margin-top:24rem;
	font-size:14rem;
	font-weight:400;
	line-height:1.8;
}
.pRecruitedGuide__head_imageList {
	padding: 0 11rem;
	margin-top: 29rem;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 10rem;
}
.pRecruitedGuide__head_image {
	overflow: hidden;
	border-radius: 3rem;
}
.pGuide {
	margin-top: 43rem;
	padding: 0 11rem;
}
.pGuide__inner {
	display: grid;
	gap: 66rem;
}
.pGuide__title {
	font-size: 20rem;
	font-weight: 600;
	line-height: 1.7;
	color: var(--c-main-color);
}
.pGuide__content {
	position: relative;
	margin-top: 21rem;
	display: grid;
	border: 1px solid #DFDFDF;
	border-radius: 8rem;
	padding: 16rem 16rem 22rem;
}
.pGuide__content--semiCareer,
.pGuide__content--career {
	padding-top: 54rem;
}
.pGuide__label {
	position: absolute;
	width: fit-content;
	padding: 7rem 14rem;
	border-radius: 3rem 0 12rem 0;
	font-size: 16rem;
	font-weight: 600;
	line-height: 1.6;
	letter-spacing: .08em;
}
.pGuide__content--semiCareer .pGuide__label {
	background-color: #F8F8F8;
	color: var(--c-main-color);
}
.pGuide__content--career .pGuide__label {
	background-color: var(--c-main-color);
	color: #fff;
}
.pGuide__header {
	display: grid;
	grid-template-columns: 78rem 1fr;
	gap: 12rem;
	align-items: center;
	padding: 8rem 0 22rem;
}
.pGuide__name {
	font-size: 20rem;
	font-weight: 600;
	line-height: 1.6;
	letter-spacing: .08em;
}
.pGuide__description {
	font-size: 14rem;
	font-weight: 500;
	line-height: 1.6;
	letter-spacing: .08em;
}
.pGuide__data {
	padding: 16rem 0;
	border-top: 1px solid #DFDFDF;
	display: grid;
}
.pGuide__term {
	font-size: 16rem;
	font-weight: 600;
	line-height: 1.5;
	letter-spacing: .04em;
}
.pGuide__detail {
	font-size: 14rem;
	font-weight: 400;
	line-height: 1.5;
	letter-spacing: .04em;
}
.pGuide__targetList {
	display: flex;
	flex-wrap: wrap;
	gap: 10rem 8rem;
}
.pGuide__targetItem {
	display: grid;
	gap: 10rem;
	grid-template-columns: 5rem 1fr;
	position: relative;
}
.pGuide__targetItem::before {
	content: "";
	width: 5rem;
	height: 5rem;
	scale: 1.01;
	border-radius: 50%;
	border: 1px solid #059891;
	margin-top: 8rem;
}
.pGuide__data--target {
	gap: 10rem;
}
.pGuide__data--timing {
	gap: 8rem;
}
.pGuide__linkWrap {
	padding-top: 22rem;
	border-top: 1px solid #DFDFDF;
}
.pGuide__link {
	padding: 12rem 24rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border: 1px solid var(--c-main-color);
	border-radius: 999rem;
}
.pGuide__linkText {
	font-size: 14rem;
	font-weight: 400;
	line-height: 1.7;
	letter-spacing: .08em;
	color: var(--c-main-color);
}
.pGuide__dotList {
	display: grid;
	grid-template-columns: repeat(3, 5rem);
	height: 5rem;
	width: fit-content;
	gap: 5rem;
}
.pGuide__dot {
	width: 5rem;
	height: 5rem;
	border-radius: 50%;
	scale: 1.001;
}
.pGuide__dot[data-id="1"] {
	background-color: #89C5F6;
}
.pGuide__dot[data-id="2"] {
	background-color: #4AADFD;
}
.pGuide__dot[data-id="3"] {
	background-color: #005EAC;
}

@media screen and (min-width:768px){
	.pRecruitedGuide {
		padding-bottom:160rem;
	}
	.pRecruitedGuide__headline {
		font-size: 66rem;
	}
	.pRecruitedGuide__title {
		top:calc(var(--header-height) + 11rem + 74rem);
	}
	.pRecruitedGuide__head {
		padding-top:calc(var(--header-height) + 72rem);
	}
	.pRecruitedGuide__head_item:first-child {
		width: 266rem;
		height: 258rem;
		top:118rem;
		right:84rem;
	}
	.pRecruitedGuide__head_item:nth-child(2) {
		width:142rem;
		height:148rem;
		top:196rem;
		right:9rem;
	}
	.pRecruitedGuide__head_item:nth-child(3) {
		width:101rem;
		height:52rem;
		top:219rem;
		right:541rem;
	}
	.pRecruitedGuide__head_item:nth-child(4) {
		width:142rem;
		height:71rem;
		top:247rem;
		right:433rem;
	}
	.pRecruitedGuide__head_item:nth-child(5) {
		width:213rem;
		height:110rem;
		top:348rem;
		right:255rem;
	}
	.pRecruitedGuide__description {
		letter-spacing:.04em;
		width:718rem;
		margin-top:28rem;
		margin-left:144rem;
		font-size:18rem;
		line-height:2
	}
	.pRecruitedGuide__head_imageList {
		margin-top: 88rem;
		padding: 0 45rem;
		gap: 24rem;
	}
	.pRecruitedGuide__head_image {
		border-radius: 9rem;
	}
	.pGuide {
		margin-top: 160rem;
		padding: 0 56rem;
	}
	.pGuide__inner {
		gap: 108rem;
	}
	.pGuide__item {
		display: grid;
		grid-template-columns: 1fr;
		gap: 120rem;
	}
	.pGuide__title {
		font-size: 20rem;
	}
	.pGuide__content {
		margin-top: 0;
	}
	.pGuide__body--career {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 24rem;
	}
	.pGuide__content {
		padding: 64rem 56rem;
	}
	.pGuide__content--semiCareer,
	.pGuide__content--career {
		padding-top: 64rem;
	}
	.pGuide__content--semiCareer {
		padding-right: 46rem;
	}
	.pGuide__header {
		grid-template-columns: 86rem 1fr;
		gap: 25rem;
		padding: 0 0 32rem;
	}
	.pGuide__name {
		font-size: 26rem;
	}
	.pGuide__description {
		font-size: 15rem;
	}
	.pGuide__data {
		grid-template-columns: 96rem 1fr;
		gap: 23rem;
	}
	.pGuide__detail {
		font-size: 16rem;
	}
	.pGuide__linkWrap {
		padding-top: 38rem;
	}
	.pGuide__content--newgraduate .pGuide__link  {
		margin: 0 190rem;
	}

}

@media screen and (min-width: 768px) and (any-hover: hover) {
	.pGuide__link {
		transition: background-color 0.4s var(--e-out-cubic);
	}
	.pGuide__linkText {
		transition: color 0.4s var(--e-out-cubic);
	}
	.pGuide__link:hover {
		background-color: var(--c-main-color);
	}
	.pGuide__link:hover .pGuide__linkText {
		color: #fff;
	}
	.pGuide__link:hover .pGuide__dot[data-id="3"] {
		background-color: #b6f4ff;
	}
}